Page MenuHomePhabricator

Please add mediawiki-i18n-check-docker to repository mediawiki/services/mobileapps
Closed, ResolvedPublic

Description

Please add mediawiki-i18n-check-docker to gate-and-submit-l10n for repository mediawiki/services/mobileapps

Event Timeline

JoeWalsh created this task.Mar 5 2020, 11:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2020, 11:33 AM

Change 577219 had a related patch set uploaded (by Joewalsh; owner: Joewalsh):
[integration/config@master] Add mediawiki-i18n-check template to mediawiki/services/mobileapps

https://gerrit.wikimedia.org/r/577219

Change 577219 merged by jenkins-bot:
[integration/config@master] Add mediawiki-i18n-check template to mediawiki/services/mobileapps

https://gerrit.wikimedia.org/r/577219

Mentioned in SAL (#wikimedia-releng) [2020-03-05T15:25:52Z] <James_F> Zuul: Add mediawiki-i18n-check template to mediawiki/services/mobileapps for T246979

JoeWalsh closed this task as Resolved.Mar 6 2020, 11:18 AM
JoeWalsh claimed this task.